General
cancel
Showing results for 
Search instead for 
Did you mean: 

cannot install Extensions for SSLExplorer

SOLVED
Go to solution
'chris'
Super Advisor

cannot install Extensions for SSLExplorer

hi

I've installed SSLExplorer 0.1.16_01 from:

http://sourceforge.net/project/showfiles.php?group_id=116065

on Debian Sarge Stable,

but I cannot install any Extensions in Extensions Manager
due to the following error:

An error has occured. Please review the exception text below.

UltraVNC is not a loaded application bundle.

knows someone what's wrong and howto solve this problem ?

kind regards
chris
3 REPLIES
'chris'
Super Advisor

Re: cannot install Extensions for SSLExplorer

has anyone tried SSL-Explorer ?

SSL-Explorer is a fully-featured, web-based SSL VPN server. This practicable remote access security solution includes SSL tunneling, intranet website proxying, access to multiple file systems and application launching/tunneling through a standard browser

http://sourceforge.net/projects/sslexplorer
Steven E. Protter
Exalted Contributor
Solution

Re: cannot install Extensions for SSLExplorer

Chris,

Seems to me a dependency is not installed.

UltaVNC, which sounds a lot like RealVNC.

Did you post the entire error message?

Also, were there any other installation errors?

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
'chris'
Super Advisor

Re: cannot install Extensions for SSLExplorer


it seems the automatic installation of the extensions doesn't work !
the same happens with older versions of the SSL-Explorer.
maybe because I'm using not a commercial version of the SSL-Explorer:

http://www.sshtools.com/showSslExplorer.do

anyway I've uploaded extensions manually and it works.

greetings
chris